Subject: g94 CASSCF

From: Robert Konecny <[email-masked]>
Date: Mon, 23 Sep 1996 16:35:25 -0400 (EDT)

Dear ccl,

I would like to find a conical intersection between singlet and
triplet states using CASSCF in g94. What keyword do I use to specify a
triplet as the "state of interest" in CASSCF? NRoot=3 (or 4) just
gives me excited singlets. This is the route card I've used:

CASSCF(4,4,NRoot=3,Slater) Gen Pop=NaturalOrb Opt=Conical SCF=Conven 
Guess=Read

So how do I tell g94 to search for a conical intersection between
singlet (ground) state and triplet (excited) state?

Thanks in advance,

Robert 

[email-masked]